# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

about-httpsonly-title-alert = Sinjalizim Mënyre Vetëm-HTTPS
about-httpsonly-title-site-not-available = S’ka Sajt të Sigurt

# Variables:
#   $websiteUrl (String) - Url of the website that failed to load. Example: www.example.com
about-httpsonly-explanation-unavailable2 = Keni aktivizuar Mënyrën Vetëm-HTTPS, për siguri të thelluar, dhe nuk ka version HTTPS për <em>{ $websiteUrl }</em>.
about-httpsonly-explanation-question = Ç’mund të jetë duke e shkaktuar?
about-httpsonly-explanation-nosupport = Sipas shumicës së gjasave, sajti thjesht nuk mbulon HTTPS-në.
about-httpsonly-explanation-risk = Është gjithashtu e mundur që të jetë dora e një agresori. Nëse vendosni ta vizitoni sajtin, s’duhet të jepni ndonjë të dhënë rezervat, bie fjala, fjalëkalime, email-e ose hollësi kartash krediti.
about-httpsonly-explanation-continue = Nëse vazhdoni, Mënyra Vetëm-HTTPS do të çaktivizohet përkohësisht për këtë sajt.

about-httpsonly-button-continue-to-site = Vazhdo te Sajti HTTP
about-httpsonly-button-go-back = Kthehu Mbrapsht
about-httpsonly-link-learn-more = Mësoni Më Tepër…

## Suggestion Box that only shows up if a secure connection to www can be established
## Variables:
##   $websiteUrl (String) - Url of the website that can be securely loded with these alternatives. Example: example.com

about-httpsonly-suggestion-box-header = Alternativë e Mundshme
about-httpsonly-suggestion-box-www-text = Ka një version të sigurt të <em>www.{ $websiteUrl }</em>. Mund të vizitoni këtë faqe, në vend të <em>{ $websiteUrl }</em>.
about-httpsonly-suggestion-box-www-button = Kalo te www.{ $websiteUrl }
